--[[
i3.new_tab {
	name = "Skins",
	description = "Skins",
  image = "i3_usage_button_skins.png", -- Optional, adds an image next to the tab description


	-- Determine if the tab is visible by a player, `false` or `nil` hide the tab
	access = function(player, data)
		local name = player:get_player_name()
		if name == "singleplayer" then
			return true
		end
	end,

	formspec = function(player, data, fs)
		fs("label[3,1;This is just a test]")
	end,

	fields = function(player, data, fields)

	end,


}
Testing
]]--
